{ pkgs, ... }:
with pkgs;

{
  name = "log";
  machine = {
    config = ./log.dhall;
    inputs = [ (pkgs.genodeSources.depot "test-log") ];
  };
  testScript = ''
    start_all()
    machine.wait_until_serial_output("Test done.")
  '';
}
