{ pkgs, legacyPackages, ... }:

{
  name = "tox-bootstrapd";
  constraints = builtins.any (spec: spec == "x86");
  machine = {
    config = ./tox-bootstrapd.dhall;
    inputs = map pkgs.genodeSources.depot [
      "acpi_drv"
      "ipxe_nic_drv"
      "libc"
      "platform_drv"
      "posix"
      "report_rom"
      "vfs_lwip"
    ] ++ (with legacyPackages; [ libtoxcore ]);
  };
}
